{
  "dart.flutterSdkPath": "/Users/juliandalcalaf/Development/flutter",
  "dart.sdkPath": "/Users/juliandalcalaf/Development/flutter/bin/cache/dart-sdk",
  "dart.enableSdkFormatter": true,
  "dart.analysisExcludedFolders": [
    "**/build",
    "**/.dart_tool"
  ],
  "editor.formatOnSave": true,
  "editor.tabSize": 2
}